/* -----------サイト全体設定-------------- */
body,html,div,blockquote,img,label,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,form,a,iframe,table,tr,th,td{
margin:0;
padding:0;
border:0;
}

body{
	font: 12px sans-serif;
	background:#fff;
	line-height: 18px;
	color: #363636;
}

a:link, a:visited {
  color: #363636;
}

a:hover {
  color: #000;
}

#main {
	width: 940px;
	margin: 0px auto;
	padding: 0px 45px 0px 45px;
}

h1{
	font: normal bold 22px/28px "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック",sans-serif;
	color: #000000;
	text-align: left;
	padding: 0px 0px 0px 0px;
}

 h2{
	font-size:18px;
	color: #000000;
	text-align: left;
	padding: 0px 0px 0px 0px;
}

 h3{
	font-size:24px;
	font-weight: 100;
	color: #000000;
	text-align: left;
	padding: 0px 0px 0px 0px;
	line-height:normal;
}

h4{
       font-size:14px;
}

.line {
border-top: 1px solid #838383;
}

.under_mm{
height:35px;
}

.ver_middle img{
vertical-align:middle;
}

.lh {
	line-height: 22px;
}

.sp-space{/*smartphone*/
display:none;
}

.dotline{
border-top:1px dotted #585858;
}

/* -----------ヘッダー全体設定（PC・スマホ）-------------- */

#header {
	height: 125px;
	background:url('http://www.at-elise.com/images/header-back-rainyseason.jpg') center -70px no-repeat;
}

#header-small{
	height: 70px;
}

#header a,#header-small a{
	text-decoration:none;
}
#header a:hover,#header-small a:hover{
	text-decoration:underline;
}

.c_phrase{
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック",sans-serif;
	font-size:11px;
	margin-left:10px;
	font-weight:normal;/*トップ用*/
}

.c_phrase a{
	color:#666;
}

#header_table{
	border:none;
	width:940px;
}

#searchform1 {
	position: relative;
}

#keywords1	{
	width: 190px;
	height: 17px;
	background: url(/images/search.png) no-repeat 8px 3px #fff;
	border: 1px solid #585858;
	padding: 2px 2px 2px 26px;
}

input.off {/*placeholder*/
color:#999;
font-size:0.8em;
line-height:15px\9;
}

#header .to_detail{
	display:inline-block;
	padding-top:3px;
	font-size:12px;
}

#header .to_detail a{
	color:#666;
	text-decoration:underline;
}

#header .link_u_line{
	text-decoration:underline;
}
/* -----------ヘッダー全体設定（スマホ追加設定）-------------- */

#header-sp{
font-size:11px;
width:100%;
border-collapse:separate;
border-spacing:0;
}

#header-sp td#logo-sp{width:145px;}
#header-sp td#name-sp{text-align:center;line-height:16px;}



/* -----------ヘッダーナビアイコン（PC）周辺-------------- */

a.sp-icon {
    display:inline-block;
    background-image: url(/images/elise-icons.png);
    background-repeat: no-repeat;
}

a.searchBtn1 { 
	position: absolute;
	top: -1px;
	_top: 1px;/*IE6*/
	left: 220px;
	width: 52px;
	height: 27px;
	background-position: -608px 0;
}
a.searchBtn1:hover {background-position: -608px -31px;}

a.taiken { width: 77px; height: 27px; background-position: 0 0; }
a.taiken:hover { background-position: 0 -31px; }

a.kagomiru { width: 120px; height: 27px; background-position: -77px 0; }
a.kagomiru:hover { background-position: -77px -31px; }

a.hajimete { width: 101px; height: 27px; background-position: -215px 0; }
a.oshiharai { width: 97px; height: 27px; background-position: -396px 0; }
a.help { width: 79px; height: 27px; background-position: -319px 0; }
a.saidown { width: 112px; height: 27px; background-position: -492px 0; }
a.hajimete:hover,a.oshiharai:hover,a.help:hover,a.saidown:hover { background-color:#ccc;}

/* -----------SNSボタン（オリジナルデザイン：LINE除く）周辺-------------- */
#snsarea a{
display:block;
float:left;
width:40px;
padding:4px 0;
text-align:center;
margin-right:10px;
margin-bottom:10px;
border-radius:2px;
}

/* LINE */
.line-it-button{
float:left;
margin-right:10px;
margin-bottom:10px;
}

#snsarea a:hover{
opacity:0.8;
}

#sns_tw_btn{background:#55acee;}
#sns_line_btn{background:#00C300;}
#sns_fb_btn{background:#3B5999;}
#sns_mixi_btn{background:#D1AD5A;}
#sns_hatebu_btn{background:#008FDE;}

#sns_tw_btn img, #sns_fb_btn img, #sns_mixi_btn img, #sns_hatebu_btn img{width:32px; height:32px;}

/* -----------ヘッダーナビアイコン（スマホ）周辺-------------- */
.spbtn-box{
display:table;
width:100%;
}

.spbtn-box a,.spbtn-header-side a{
text-decoration: none;
font-weight: bold;
text-align: center;
font-size: 13px;
padding:2px 0;
display:table-cell;
vertical-align:middle;
color: #FFF;
}

.spbtn-box a img,.spbtn-header-side a img{
vertical-align:middle;
max-width:40px;
}

.spbtn-box a img{width:60%;}
.spbtn-header-side a img{width:70%;}


.spbtn-header-side{
display:table;
width:100%;
}

.spbtn-header-side a{
width:33%;
}

.spbtn-short{
width:20%;
}
.spbtn-middle{
width:40%;
}
.spbtn-long{
width:60%;
}

.spbtn1,#ueebtn{
background: #008c8c;
background: -moz-linear-gradient(top,#cceeee, #009696 50%,#008c8c 50%,#007878);
background: -webkit-gradient(linear, left top, left bottom, from(#cceeee), color-stop(0.5,#009696), color-stop(0.5,#008c8c), to(#007878));
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border: 1px solid #008c8c;
-moz-box-shadow: 1px 1px 1px rgba(000,000,000,0.3),inset 0px 0px 3px rgba(255,255,255,0.5);
-webkit-box-shadow: 1px 1px 1px rgba(000,000,000,0.3),inset 0px 0px 3px rgba(255,255,255,0.5);
text-shadow: 0px 0px 3px rgba(0,0,0,0.5);
}

.spbtn2{
background: -moz-linear-gradient(top,#eecccc, #DF548F 50%,#D90064 50%,#DD0663);
background: -webkit-gradient(linear, left top, left bottom, from(#eecccc), color-stop(0.5,#DF548F), color-stop(0.5,#D90064), to(#DD0663));
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border: 1px solid #D90064;
-moz-box-shadow: 1px 1px 1px rgba(000,000,000,0.3),inset 0px 0px 3px rgba(255,255,255,0.5);
-webkit-box-shadow: 1px 1px 1px rgba(000,000,000,0.3),inset 0px 0px 3px rgba(255,255,255,0.5);
text-shadow: 0px 0px 3px rgba(0,0,0,0.5);
}

/* -----------全体　スマホ用 リンク矢印-------------- */

.sp_ya_next{
background-image:url('http://www.at-elise.com/images/ya-next2016.png');
background-repeat:no-repeat;
background-position:right center;
background-size:25px 25px;
}

.sp_ya_down{
background-image:url('http://www.at-elise.com/images/ya-down2016.png');
background-repeat:no-repeat;
background-position:right center;
background-size:25px 25px;
}

/* -------各トップページへのリンク、コモンリンク周辺-------- */

#common-tofront{
}

#common-tofront ul,#common-link ul{
display:table;
margin:0 auto;
}

#common-tofront ul li,#common-link ul li{
display:table-cell;
padding:0;
border-right:solid #e3e3e3 1px;
}

#common-tofront ul li:last-child,#common-link ul li:last-child{border-right:none;}

#common-tofront ul li a,#common-link ul li a{
display:block;
padding:5px 10px;
}

#common-tofront ul li a{
color:#008c8c;
}

#common-tofront ul li a:hover,#common-link ul li a:hover{
background-color:#F2E9A9;
}


/* -------決済手段・許諾情報周辺-------- */
.commoninfo_head{
position:absolute;
z-index: 2;
display:inline-block;
font-family:"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック",sans-serif;
letter-spacing:1px;
color:#6D6C69;
background:#EFECE5;
font-weight:bold;
padding:5px 10px 3px 10px;
border-radius:0 0 10px 0;
}

#paymentlistwrapper{
}

#kyodakuwrapper{
}

#payment_conv{
width:295px;
float:left;
}

#conv_table{
width:100%;
text-align:center;
font-size:12px;
line-height:24px;
color:#838383;
}

#kyodaku_box{
width:644px;
float:left;
border-left:1px solid #838383;
}

.paymentlist,#kyodaku{
text-align:center;
margin:0 auto;
font-size:10px;
line-height:12px;
color:#838383;
}

.paymentlist a,#kyodaku a{
color:#838383;
text-decoration: none;
}

.paymentlist td,#kyodaku td{
padding:0 10px;
}


#kyodaku img{
margin:0 0 5px 0;
}

/* -----------フッター周辺-------------- */
#footer{
text-align:left;
}

/* -----------旧フッター-------------- */

#footer_toplink{
	font-size:13px;
	text-align:center;
}
#footer_toplink li.last{border-right:1px solid #999;}

#footer_toplink li{
	border-left:1px solid #999;
	padding:0 10px;
	display:inline-block;
	/display: inline;
	/zoom: 1;
}
#footer_toplink a:link,#footer_toplink a:visited{
	color:#008c8c;
	text-decoration: none;
}

#copyright_old,#copyright_old a{
	color:#666;
}

/* -----------新フッター-------------- */

.footer-cont{float:left;}

.footer-cont:nth-of-type(1){width:22%;}
.footer-cont:nth-of-type(2){width:24%;}
.footer-cont:nth-of-type(3){width:24%;}
.footer-cont:nth-of-type(4){width:30%;}

.footer-cont dt{
display:inline-block;
font-family:"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック",sans-serif;
letter-spacing:1px;
color:#6D6C69;
background-color:#EFECE5;
font-weight:bold;
padding:5px 10px 3px 10px;
border-radius:0 0 10px 0;
}

.footer-cont dd{margin:9px 0;}

.footer-cont dd ul li{
display:block;
}

.footer-cont dd ul li a{
display:block;
padding:4px 10px;
color:#008c8c;
text-decoration:none;
}
.footer-cont dd a:hover{
background-color:#F2E9A9;
}

.footer-cont dd ul li span{
display:block;
padding:0 10px;
}

#jmwadd{
padding:5px 10px; color:#666;
}

#ueebtn{/*spbtn1から引継あり*/
width:160px;
float:left;
cursor:pointer;
color:#fff;
padding:10px;
border-radius:30px;
text-align:center;
margin:14px 0 0 10px;
}

#copyright{
color:#666;
}
